curl "https://api.scanova.io/qr-assets/business-card-template/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"count": 1,
"next": null,
"previous": null,
"results": [
{
"id": 8,
"template_id": "bct-blue-01",
"name": "Blue Card",
"info": "John Doe\nCEO",
"color": "{\"primary\":\"#0033ff\"}",
"font": "Roboto",
"background_img": "https://cdn.scanova.io/upload/bct/8.png"
}
]
}
QR 资源
列出名片模板
GET /qr-assets/business-card-template/
GET
/
qr-assets
/
business-card-template
/
curl "https://api.scanova.io/qr-assets/business-card-template/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"count": 1,
"next": null,
"previous": null,
"results": [
{
"id": 8,
"template_id": "bct-blue-01",
"name": "Blue Card",
"info": "John Doe\nCEO",
"color": "{\"primary\":\"#0033ff\"}",
"font": "Roboto",
"background_img": "https://cdn.scanova.io/upload/bct/8.png"
}
]
}
在 Management API 主机(
需要
api.scanova.io)上列出账户自己的名片模板,使用您的原始 Management API 密钥进行身份验证。
GET https://api.scanova.io/qr-assets/business-card-template/
Authorization: 401f7ac837da42b97f613d789819ff93537bee6a
curl "https://api.scanova.io/qr-assets/business-card-template/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"count": 1,
"next": null,
"previous": null,
"results": [
{
"id": 8,
"template_id": "bct-blue-01",
"name": "Blue Card",
"info": "John Doe\nCEO",
"color": "{\"primary\":\"#0033ff\"}",
"font": "Roboto",
"background_img": "https://cdn.scanova.io/upload/bct/8.png"
}
]
}
SAVE_DESIGN_TEMPLATE 套餐配额。用于保存 vCard/名片 QR 设计预设,与列出 QR 码设计模板中的通用模板不同。
相关内容
- 创建名片模板——保存一个新模板。
- 更新名片模板——编辑现有模板。
- 删除名片模板——删除一个模板。
- Management API 概览——适用于此端点的身份验证方案和配额规则。
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
响应
200 - application/json
Paginated list of business card templates.
此页面对您有帮助吗?